/* CSS Document */
#filetPanier{}
.mon{font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#669900 }
#filetPanier .bkStep{text-align:right;padding:10px;margin:0; font-size:12px;}
#filetPanier .bkStep li{display:inline}
.bkStep li{color:#0093D1;font-size:12px;}
.bkStep li.current {color:#06c;font-weight:bold;}
#tabPanier{margin:5px 0px;}
#tabPanier tr { text-align:center; }
#tabPanier tr.colorbg{ background-color:#fff}
#tabPanier .tr-fori,#tabPanier .tr-forj,.TheFei{font-weight:bold; color:#FF6600}
#tabPanier .tr-fori,.TheFei {font-size:12px;}
.adresse,.adresse-b,.adresse-c {border:solid 1px #B8C8F3; padding:10px}
.adresse,.adresse-b {background-color:#FFFFFF;}
.adresse-c {background-color:#E6E6FF}
.adresse-e{border-top:none;}
.adresse-b,.adresse-c {border-top:none;}
.adresse-d {background-color:#FFFFFF; height: auto; padding:5px 20px; border:1px solid #FFCB97; overflow: hidden;}
.tab{width:687px;}
.adresse-tab{border-bottom:solid 1px #CCCCCC; height:30px; width:80%}
.adresse th{ text-align:left}
.formPanel,.formPanel2{padding:10px;  border:solid 1px #B8C8F3}
.formPanel{background-color:#F2F2F2 ; }
.formPanel2{background-color:#F2F2F2}
.panel-title {font-size:16px; color:#666; margin:5px 0px 5px 5px}
.panel-list{background-color:#FFFFFF; min-height:20px; padding:5px 20px; border:1px solid #B8C8F3; width:550px}
.voterpa{height:200px; text-align:center; border:1px #ccc solid; padding-top:50px}
.txt4,.txt3{border:1px solid #B8C8F3; height:20px;}
.txt3{ width:300px}
.txt4{ width:500px}
